@charset "utf-8";
/* CSS Document */
.search{height:30px; width:403px; overflow:hidden; float:right; }
.search span{ float:left; line-height:30px; padding-right:5px;}
.search input{ width:277px; height:30px; line-height:30px; border:none; background:url(../images/search.jpg) no-repeat; text-indent:2em; color:#686868;}
.search button{ float:left;width:24px; height:23px; cursor:pointer; background:url(../images/search_03.jpg) no-repeat; width:58px; height:30px; line-height:30px; color:#fff; text-align:center; border:none;}
.fontcolor {color: #a0a0a0;}
.fontcolor1 {
	color: #d50019;
	font-weight: bolder;
}
.fontcolor2 {color: #a0a0a0;}
.fontcolor3 {color: #a0a0a0;}

.jgml {
	width: 976px;
	height:1091px;
	margin-right: auto;
	margin-left: auto;
	border-right: solid 2px #e5e5e5;
	border-left: solid 2px #e5e5e5;
	padding-right: 10px;
	padding-left: 10px;
	height: auto;
	padding-bottom:10px;
}
.dqwz{
	height: 40px;
}
.dqwz table {
	float: left;
}
.dqwz2 {
	float: right;
	margin-top: 5px;
}
.left {
	float: left;
	width: 230px;
}
.xwzx {
	background-color: #f8f8f8;
	width: 230px;
}
.xwzx1 {
	background-image: url(../images/jgml_19.jpg);
	height: 35px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 35px;
	padding-left: 20px;
	color: #FFF;
	font-weight: bolder;
}
.xwzx2 {
	width: 212px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
	padding: 8px;
}
.xwzx2 ul {
	border: 1px solid #dfdfdf;
	background-color: #FFF;
	padding: 9px;
	height: 102px;
}

.xwzx2 li {
	font-size: 14px;
	line-height: 35px;
	float: left;
	height: 34px;
	width: 83px;
	padding-left: 12px;
	background-image: url(../images/jgml_15.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
}

.ztzl li {
	font-size: 14px;
	line-height: 35px;
	height: 34px;
	width: 180px;
	padding-left: 12px;
	background-image: url(../images/jgml_15.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.right {
	float: right;
	width: 738px;
}
.ldjj {
	background-image: url(../images/jgml_07.jpg);
	height: 32px;
	border-right: solid 1px #dfdfdf;
	border-left: solid 1px #dfdfdf;
	border-top: solid 1px #dfdfdf;
	border-bottom: solid 1px #c60812;
}
.ldjj1 {
	background-image: url(../images/jgml_10.jpg);
	height: 31px;
	width: 112px;
	margin-top: 1px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 31px;
	margin-left: 10px;
	color: #FFF;
	text-align: center;
	font-weight: bolder;
}
.ldjj2 {
	height: 530px;
	margin-bottom: 6px;
	border-right: solid 3px #e5e5e5;
	border-left: solid 3px #e5e5e5;
	border-bottom: solid 3px #e5e5e5;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.ldjj2 li {
	margin-top: 12px;
	width: 90px;
	float: left;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 14px;
	margin-right: 55px;
	line-height: 25px;
}
.ldjj2 li img{
	border: 3px solid #e5e5e5;
	width:87px;
	height:110px;
}
.ldjj2 li span{ display:block; text-align:center;}
.ldjj3 {
	height: 210px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ecd1a4;
	line-height: 20px;
}
.ldjj3 img {
	border: 3px solid #e5e5e5;
	float: left;
	margin-right: 23px;
}
.ldjj3 p {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 50px;
	font-weight: bolder;
}
.ldjj4 {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	height: 30px;
	width: 105px;
	text-align: center;
	background-color: #c60814;
	float: left;
	margin-top: 12px;
	margin-right: 12px;
}
.jgzn{
	height: 694px;
	border-right: solid 1px #dfdfdf;
	border-left: solid 1px #dfdfdf;
	border-bottom: solid 1px #dfdfdf;
	padding: 10px;
}
.jgzn1 {
	background-image: url(../images/jgml_25.jpg);
	height: 35px;
	line-height: 35px;
	color: #d42f11;
	font-size: 14px;
	font-family: "微软雅黑";
}
.jgzn1 img{
	float: left;
	margin-right: 10px;
	
}
.jgzn2{
	height: auto;
	min-height:285px;
	max-height:285px;
	overflow-y:auto;
	background-color: #f8f8f8;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F6F6F6;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.jgzn3{
	background-image: url(../images/jgml_01.jpg);
	padding-left: 15px;
	height: auto;
}
.jgzn3 li{
	float: left;
	line-height: 33px;
	height: 33px;
	width: 126px;
	padding-left: 10px;
	background-image: url(../images/jgml_30.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
}

.lmdh {
	width: 210px;
	background-color: #FFF;
	margin-top: 10px;
}
.lmdh1 {
	background-image: url(../images/jgml_09.jpg);
	height: 35px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 35px;
	padding-left: 20px;
	color: #FFF;
	font-weight: bolder;
}
.lmdh2 {
	width: 192px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
}
.lmdh2 ul {
	border: 1px solid #dfdfdf;
	background-color: #FFF;
	padding: 9px;
	height: 102px;
}

.lmdh2 li {
	font-size: 14px;
	line-height: 35px;
	float: left;
	height: 34px;
	width: 73px;
	padding-left: 12px;
	background-image: url(../images/jgml_15.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
}

.ztzl2 li {
	font-size: 14px;
	line-height: 35px;
	height: 34px;
	width: 160px;
	padding-left: 12px;
	background-image: url(../images/jgml_15.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.lmdh3 {
	background-image: url(../images/jgml_02.jpg);
	height: 35px;
	font-size: 16px;
	line-height: 35px;
	font-weight: bolder;
	color: #FFF;
	font-family: "微软雅黑";
	text-align: center;
}
.bork {
	border: 1px solid #dfdfdf;
	background-color: #f8f8f8;
	height: 1050px;
	padding-left: 9px;
}
.ztfy {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
	height: 1052px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;
	padding-right: 12px;
	padding-left: 12px;
}
.ztfy1 {
	height: 130px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dfdfdf;
	padding-top: 30px;
}
.ztfy1 img {
	border: 1px solid #dfdfdf;
	margin-right: 20px;
	margin-left: 10px;
	float: left;
}
.ztfy1 p span {
	font-size: 16px;
	font-family: "微软雅黑";
	line-height: 30px;
}
.ztfy2 {
	line-height: 25px;
	color: #a0a0a0;
}
.xx a {
	color: #F00;
}
.gwxx {
	background-image: url(../images/mzhd_06.jpg);
	float: left;
	height: 271px;
	width: 375px;
	margin-bottom: 8px;
}
.xxdl {
	background-image: url(../images/mzhd_03.jpg);
	height: 256px;
	width: 500px;
	float: right;
	padding-left: 77px;
	padding-top: 16px;
	padding-right: 20px;
}
.xxdl1 {
	background-color: #fff9eb;
	font-weight: bolder;
	color: #6e380a;
	font-size: 12px;
}
.xxdl2 {
	float: right;
	color: #F00;
	width: 90px;
	text-align: center;
	font-size: 12px;
}
.xxdl3 {
	width: 85px;
	font-size: 12px;
}




.index_tab{
	height: 30px;
	line-height: 25px;
}
.index_menu{float:left;}
.index_menu li{
	float: left;
	width: 83px;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/mzhd_05.jpg);
	height: 30px;
	margin-right: 5px;
}
.index_menu li.hover{
	color: #fff;
	background-image: url(../images/mzhd_04.jpg);
}
.index_menu li.hover a{ color:#fff;}
.index_more{
	float: right;
}
.index_more li{
	display: none;
}
.index_more li.dis{display:block;}
.index_liDiv{
	height: 190px;
	padding-left: 7px;
	padding-right: 7px;
}
.index_liDiv ul{display:none;}
.index_liDiv ul.dis{display:block;}
.index_liDiv li{
	float: left;
	font-size: 14px;
	line-height: 30px;
	padding-left: 8px;
	width: 478px;
	background-image: url(../images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dfdfdf;
}
.index_liDiv a{display:block; float:left; text-align:left;}
.zxft {
	background-color: #f6f6f6;
	line-height: 30px;
	font-weight: bolder;
	color: #c40914;
	height: 32px;
	font-family: "微软雅黑";
	font-size: 16px;
	border: 1px solid #dfdfdf;
}
.zxft img {
	margin-top: 3px;
	margin-right: 10px;
	margin-left: 20px;
	float: left;
}
.zxft a {
	float: right;
	font-weight: normal;
	padding-right: 12px;
	font-size: 14px;
	font-family: "宋体";
}
.zxft1 {
	height: 250px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	border-left-color: #dfdfdf;
	padding: 10px;
	margin-bottom: 10px;
}
.zxft2 {
	background-image: url(../images/mzhd_02.jpg);
	height: 37px;
	width: 666px;
	margin-bottom: 10px;
}
.zxft3 {
	background-image: url(../images/mzhd_18.jpg);
	width: 99px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	height: 37px;
	text-align: center;
	float: left;
}
.zxft4 {
	float: left;
	height: 200px;
	width: 260px;
	background-color: #e4e4e4;
	line-height: 30px;
	text-align: center;
	margin-right: 10px;
}
.zxft4 img{ width:260px; height:165px;}
.zxft5 {
	float: left;
	width: 380px;
}
.zxft6 {
	background-image: url(../images/mzhd_07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 25px;
	color: #c60716;
	text-align: center;
}
.zxft7 {
	background-image: url(../images/mzhd_15.jpg);
	height: 30px;
	width: 260px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	padding-left: 12px;
	margin-bottom: 10px;
}
.zxft8 li {
	line-height: 30px;
	background-image: url(../images/mzhd_08.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	height: 30px;
	width: 260px;
	padding-left: 12px;
}
.zxft8 img {
	margin-top: 10px;
}
.wsdc {
	float: left;
	width: 322px;
	margin-right: 5px;
}
.wsdc1 {
	height: 235px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
	padding: 10px;
}
.wsdc1 li {
	line-height: 33px;
	background-image: url(../images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	float: left;
	width: 290px;
	padding-left: 10px;
}
.wsdc2 {
	line-height: 30px;
	font-weight: bolder;
}
.wsdc2 span {
	font-weight: normal;
	color: #999999;
}
.wsdc3 {
	padding-top:10px;
	line-height: 25px;
	color: #656565;
}
.tpxw {
	height: 270px;
	width: 484px;
	float: left;
	margin-right: 8px;
}
.zjyw {
	float: left;
	height: 270px;
	width: 484px;
	margin-bottom: 8px;
}
.zjyw_tab {
	height: 38px;
	border-top: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
	border-left: solid 1px #dfdfdf;
	border-bottom: solid 2px #c52000;
	padding-left: 8px;
	background-color: #f6f6f6;
}
.zjyw_menu li{
	height: 36px;
	width: 106px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	float: left;
	margin-top: 2px;
}
.zjyw_menu .hover {
	color: #FFF;
	background-image: url(../images/xwzx_01.jpg);
}
.zjyw_more li {
	line-height: 38px;
	float: right;
	padding-right: 15px;
	display: none;
}
.zjyw_more li.dis {
	display: block;
}
.zjyw_lidiv {
	border-bottom: solid 1px #dfdfdf;
	border-left: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
	height: 228px;
}
.zjyw_lidiv ul {
	padding: 10px;
	display: none;
}

.zjyw_lidiv li {
	background-image: url(../images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 10px;
	float: left;
	width: 450px;
	line-height: 30px;
}
.wzdc_div{ width:100%; height:290px;}

.zjyw_lidiv ul.dis {
	display: block;
}
.jlp {
	height: 225px;
	padding-bottom: 15px;
}
.jlp_div {
	border-bottom: solid 1px #dfdfdf;
	border-left: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
	padding-top: 15px;
	height: 168px;
}
.img_left {
	float: left;
	cursor: pointer;
	padding-top: 50px;
	padding-right: 3px;
	padding-left: 3px;
}
.img_right {
	float: right;
	cursor: pointer;
	padding-top: 50px;
	padding-right: 3px;
	padding-left: 3px;
}
.tab_box{
	float: left;
	height: 150px;
	width: 910px;
	overflow: hidden;
	position: relative;
	}
.tab{
	height: 150px;
	position: absolute;
	left: 0px;
	float: left;
}
.tab li {
	line-height: 30px;
	text-align: center;
	float: left;
	width: 220px;
	margin-right: 10px;
}
.tab li img {
	height: 115px;
	width: 214px;
	border: 3px solid #e5e5e5;
}

.rg4{
	height: 150px;
	position: relative;
}
.rg4 .mod{
	width: 974px;
	overflow: hidden;
}
.rg4 .turnLeft, .rg4 .turnRight {
	width: 26px;
	height: 28px;
	cursor: pointer;
	float: left;
	margin-top: 50px;
	margin-right: 3px;
	margin-left: 3px;
}
.rg4 #demo{
	overflow: hidden;
	width: 910px;
	float: left;
	display: inline;
	height: 150px;
}
.rg4 #demo img {height: 115px;
	width: 214px;
	border: 3px solid #e5e5e5;}
.rg4 #indemo {
	float: left;
	width: 800%;
}
.rg4 #demo1{float:left;}
.rg4 #demo2{float:left;}
.rg4 #demo li{
	float: left;
	display: inline;
	width: 220px;
	text-align: center;
	margin-right: 10px;
	height: 150px;
	line-height: 30px;
}
.rg4 .turnLeft {left:0px;top:0px; text-align:center; z-index:99999;}
.rg4 .turnRight {right:0px; top:0px; text-align:center; z-index:99999;}

/*办事服务list开始*/

.bslist_left {
	width: 230px;
	float: left;
}
.hysy{
	height: 30px;
	width: 200px;
	line-height: 30px;
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 16px;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
	background-image: url(../images/bsfw1.jpg);
}
.hysy a {
	font-family: "宋体";
	font-size: 14px;
	color: #FFF;
	float: right;
	font-weight: normal;
}

.hysy1 {
	height: auto;
	width: 228px;
	border:1px solid #E5E5E5;
	border-top:none;
	background: #f4f4f4;
	padding-top: 10px;
}
.hysy1 li {
	background-color: #FFF;
	height: 29px;
	width: 209px;
	border: 1px solid #e5e5e5;
	margin-left: 10px;
	line-height: 29px;
	text-align: center;
	margin-bottom: 10px;
}
.hysy1 li a {
	color: #000000;
	display: block;
}
.hysy1 li a:hover {
	color: #FFF;
	background-color: #fa8a00;
}
.hysy2 {
	margin-top: 12px;
	height: 380px;
	width: 228px;
	border: 1px solid #e5e5e5;
}
.hysy2_tab {
	height: 26px;
	padding-top: 11px;
	padding-left: 7px;
	background-image: url(../images/bsfw2.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c60812;
}
.hysy2_menu li {
	height: 25px;
	background: #FFF;
	width: 87px;
	margin-left: 13px;
	float: left;
	line-height: 26px;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #c60812;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #c60812;
	border-right-color: #c60812;
	border-bottom-color: #c60812;
	border-left-color: #c60812;
}
.hysy2_menu li.hover {
	height: 26px;
	width: 89px;
	color: #FFF;
	border: none;
	background-color: #c60812;
}
.hysy2_div div{
	display: none;
}

.hysy2_div div.dis {
	display: block;
}
.hysy2_div ul{
	padding-left: 20px;
}
.hysy2_div li {
	float: left;
	height: 26px;
	width: 87px;
	border: 1px solid #e5e5e5;
	line-height: 26px;
	text-align: center;
	margin-right: 13px;
	margin-top: 13px;
	background: url(../images/hysy4.gif);
	
}

.bslist_right {
	float: right;
	height: 770px;
	width: 730px;
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
}
.sy {
	height: 33px;
	background: url(../images/hysy3.gif);
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 33px;
}
.sy img {
	float: left;
	padding: 9px;
}
.sy1 {
	background: url(../images/hysy2.gif);
	float: right;
	height: 28px;
	width: 112px;
	line-height: 28px;
	text-align: right;
	padding-right: 20px;
	color: #FFF;
	font-size: 14px;
}
.sy1 a {
	color: #FFF;
}
.sy_tab {
	height: 23px;
	margin: 20px;
	background: url(../images/sy5.gif);
}
.sy_menu li {
	height: 22px;
	width: 81px;
	float: left;
	margin-left: 10px;
	line-height: 22px;
}
.sy_menu li.hover {
	font-weight: bolder;
	color: #d21100;
}
.sy_menu li span.syimg1{
	display:block;
	background-image:url(../images/sy2.gif);
	padding-left: 7px;
}
.sy_menu li span.syimg2{
	display:block;
	background:url(../images/sy4.gif);
	padding-left: 7px;
}
.sy_menu li.hover span.syimg1{
	display:block;
	background:url(../images/sy1.gif);
	padding-left: 7px;
	height: 23px;
}
.sy_menu li.hover span.syimg2{
	display:block;
	background:url(../images/sy3.gif);
	padding-left: 7px;
	height: 23px;
}
.sy_div {
	margin-left: 20px;
	margin-right: 20px;
}

.sy_div div {
	display: none;
}
.sy_div div.dis {
	display: block;
}
.sy_div ul {
	height: 155px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e5e5e5;
}

.sy_div ul li{
	background: url(../images/sy6.gif) no-repeat 10px center;
	padding-left: 20px;
	line-height: 25px;
}

/*办事服务list结束*/
/*信件查询*/
.xjcx {
	height: 520px;
	width: 915px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.xjcx1 {
	background-color: #fffaec;
	font-size: 16px;
	font-weight: bolder;
	color: #ef7260;
}
.xjcx2 {
	line-height: 25px;
	text-align: center;
}
.xjcx3 {
	padding-right: 10px;
	padding-left: 10px;
}
.xjcx4 {
	height: 33px;
	width: 93px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
/*信件查询结束*/
/*我要写信*/
.wyxx{
	border: 2px solid #e3e3e3;
	height: 210px;
	position: relative;
	background-color: #f8f8f8;
}
.wyxx1{
	position: absolute;
	top: -2px;
	height: 2px;
	width: 138px;
	left: -1px;
}
.wyxx2{
	float: left;
	height: 191px;
	width: 116px;
	margin-top: 8px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bolder;
	color: #67080e;
	text-align: center;
}
.wyxx2 img {
	height: 155px;
	width: 110px;
	border: 3px solid #Dfdfdf;
}

.wyxx3{
	height: 190px;
	width: 96%;
	/* border: 1px solid #e3e3e3; */
	float: left;
	margin-top: 8px;
	padding-right: 13px;
	padding-left: 12px;
	background-color: #FFF;
	/* margin: 0 auto; */
	margin-left: 6px;
}
.wyxx4{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e3e3e3;
	font-size: 20px;
	line-height: 40px;
	font-weight: bolder;
	color: #e24242;
	height: 40px;
	text-align: center;
	margin-bottom: 5px;
}
.wyxx5 {
	line-height: 28px;
}
.xjlx {
	/*height: 840px;*/
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e5e5e5;
	border-right-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
	border-left-color: #e5e5e5;
	margin-top: 10px;
	margin-bottom: 12px;
	position: relative;
}
.xjlx1 {
	height: 16px;
	width: 64px;
	margin-top: 13px;
	margin-bottom: 13px;
	margin-left: 25px;
}

.shuoming{
	height: 31px;
	line-height: 31px;
	background-color: #f8f8f8;
	padding-left: 30px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #D6D6D6;
}
.shuoming h1{font-weight:bold;  font-size:14px; text-indent:1.5em;}
.shuoming a{ color:#F00;}
.xiexinshangkuang{ width:968px; /*height:230px; border-bottom:1px dashed #cccccc;*/ margin-left:15px; margin-top:20px;}
.zuokuang{ width:509px; height:230px; background:url(../images/wyxx_5.jpg) no-repeat right; float:left;}
.leixing{ width:300px; height:40px;}
.leixing h1{ font-size:14px; margin-left:20px; float:left}
.leixing a{ color:#F00;}
.select{ float:left; width:105px;}
.xingming{
	width: 400px;
	height: 45px;
}
.xingming h1{ font-size:14px; margin-left:20px; float:left; margin-top:3px;}
.xingming h2{ font-size:14px; margin-left:35px; float:left; margin-top:3px;}
.xingming a{ color:#F00;}
.xingming input{border:1px solid #adadad; /* margin-left:7px; */ height:22px; width:250px;text-indent:0.2em;outline: none;}
.dianhua input,.youxiang input{border:1px solid #adadad; margin-left:7px; height:22px; width:250px;}
.dizhi input{border:1px solid #adadad; margin-left:13px; height:22px; width:250px; text-indent:1em;}
.youkuang{ float: right; width:400px; height:180px;display:block; color:#7c7c7c; width: 310px; margin-left:50px; padding-top:50px; line-height:22px;font-size: 12px;margin-right: 10px;}
.xinwenxiakuang{ width:960px; height:550px; margin-left:15px;}
.zhuti{width:400px; height:45px; margin-top:25px;}
.zhuti h1,.neirong h1{ font-size:14px; /* margin-left:20px; */ float:left; margin-top:3px;}
.zhuti a,.neirong a,.yanzhengma a{ color:#F00;}
.zhuti input,.neirong input{border:1px solid #adadad; margin-left: 14px; height:22px; width:250px;text-indent:0.3em;}
.neirong{width:960px; height:330px;}
.neirong textarea{margin-left:7px; width:750px; height:300px; text-indent:0.3em;}
.yanzhengma{width:265px; height:50px;}
.yanzhengma h1{ font-size:14px; margin-left:15px; float:left; margin-top:3px; float:left; }
.yanzhengma img{ margin-top:3px; }
.yanzhengma input{border:1px solid #adadad; margin-left:10px; height:22px; width:100px;text-indent:0.3em;}
.tijiao{ width:173px; height:51px; background:url(../images/wyxx_6.jpg) no-repeat; float:left;margin-left:300px;}
.tijiao a{ color:#FFF; font-family:"微软雅黑"; font-size:20px; display:block; text-align:center; margin-top:10px;}
.quxiao{ width:173px; height:51px; background:url(../images/wyxx_7.jpg) no-repeat; float:left;margin-left:60px;}
.quxiao a{ color:#474747; font-family:"微软雅黑"; font-size:20px; display:block; text-align:center; margin-top:10px;}